rebuild:amazing:
  stage: build:related:projects  
  trigger: tanuki-workshops/play-with-java/amazing-project

rebuild:awesome:
  stage: build:related:projects  
  trigger: tanuki-workshops/play-with-java/awesome-project

rebuild:marvelous:
  stage: build:related:projects  
  trigger: tanuki-workshops/play-with-java/awesome-project
